[
  {
    "id": "u_demo_01",
    "username": "pine",
    "password": "123456",
    "nickname": "云超服小助手",
    "account": "云超服演示账号",
    "company": "云超服科技",
    "room": "1001",
    "avatar": "",
    "company_avatar": ""
  }
]
